
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:120px; margin:0; top:6px;}
ul.menu ul li a {display:block; padding:6px; background-color:#FFF;border-bottom:1px solid #EEE;color:#AAA; font-weight:300;font-size:13px;font-style:italic;text-align:center;transition:all 0.2s ease-in-out 0s; border:2px solid #EEE; border-bottom-width:0px;}
ul.menu ul li:last-child a {
	border:2px solid #EEE;	
}
ul.menu ul li a:hover { background-color:#aac352; color:#FFF}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink > a,
ul.menu .phone {
	padding:13px 30px;
	font-size:16px;
	color:#ccc;
	font-weight:300;
	text-align:center;
	letter-spacing:0px;
	text-transform: uppercase;
	transition:all 0.2s 0.2s;
	background-image:url(/images/custom/orange.png);
	background-position:0 -50px;
	background-repeat: repeat-x;
	position: relative;
}
ul.menu .phone {
	
}
ul.menu .menulink:hover > a {
	transition:all 0.2s ease-in 0s;
	background-position:0 0px;
	color:#FFF;
}
ul.menu .menuhover > a {
	color:#EB985B;
}

ul.menu .menulink > a .bord {
	transition: all 0.2s ease-out 0.0s;
	background-image:url(/images/custom/drip.png);
	background-position: top center;
	background-size: 120px 48px;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height:0px;
}
ul.menu .menulink:hover > a .bord {
	transition: all 0.2s ease-out  0.2s;
	bottom: -30px;
	height:30px;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
}
@media screen and (max-width: 860px) {
	ul.menu .menulink > a,
	ul.menu .phone {
		font-size: 14px;
		padding: 13px 20px;	
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a, ul.menu .phone {
		border-left:none !important;
		border-right:none !important;
	}
	ul.menu .menulink.phone,
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
		width:100%;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
	ul.menu .phone {
		padding:14px 0;
		border-top:1px solid #666;
	}
}